/* CSS Document */

body{
margin:0px;
font-size:12px;
font-family:Verdana,宋体;
text-decoration:none;
background:url(images/bg_ico.jpg);
line-height:20px;
}
input,select{font-size:12px;
font-family:Verdana,宋体;
color:#333333;
text-decoration:none;}
img{border:none;}
ul,li{margin:0px; padding:0px;}
ul li{list-style:none;}
a{text-decoration:none; color:#333333;}
.logo{
background:url(images/bg_top.jpg) no-repeat left top #fff; padding:10px 0px;}
.logo span,.logo a{background:url(images/phone_ico.jpg) no-repeat 0 0; padding-left:20px;padding-bottom:4px; color:#0075b0;}
.logo a{background:url(images/emall_ico.jpg) no-repeat 0 0;}
.green{color:#3e8b25; font-weight:bold;}

/*-- 菜单样式--*/
.imcm div,.imcm span,.imcm a
{
text-align:left;
vertical-align:top;
padding:0px;
margin:0;
list-style:none outside none;
border-style:none;
background-image:none;
clear:none;
float:none;
display:block;
position:static;
overflow:visible;
line-height:normal;
}
.imcm li a img{display:inline;border-width:0px;}
.imcm span{display:inline;}
.imcm .imclear,.imclear{clear:both;height:0px;visibility:hidden;line-height:0px;font-size:1px;}
.imcm .imsc{position:relative;}
.imcm .imsubc{position:absolute;visibility:hidden;}
.imcm li{list-style:none;font-size:1px;float:left;}
.imcm ul ul li{width:100%;float:none !important;}
.imcm a{display:block;position:relative;}
.imcm ul .imsc,.imcm ul .imsubc {z-index:10;}
.imcm ul ul .imsc,.imcm ul ul .imsubc{z-index:20;}
.imcm ul ul ul .imsc,.imcm ul ul ul .imsubc{z-index:30;
}.imde ul li:hover .imsubc{visibility:visible;}
.imde ul ul li:hover  .imsubc{visibility:visible;}
.imde ul ul ul li:hover  .imsubc{visibility:visible;}
.imde li:hover ul  .imsubc{visibility:hidden;}
.imde li:hover ul ul .imsubc{visibility:hidden;}
.imde li:hover ul ul ul  .imsubc{visibility:hidden;}
.imcm .imea{display:block;position:relative;left:0px;font-size:1px;line-height:1px;height:0px;width:1px;float:right;}
.imcm .imea span{display:block;position:relative;font-size:1px;line-height:0px;}
.dvs,.dvm{border-width:0px}
.imatm
{
	border-left:1px #fff solid; border-right:1px #4ca000 solid;
}

.menu2 li
{
border-top:1px #FFFFFF solid; 
border-left:1px #fff solid;
}
.menu2 li a
{
height:25px;
line-height:25px;
padding-left:5px;
color:#026d5d; 
background:#e5f0f7;
}

/* --[[ Main Expand Icons ]]-- */

/* --[[ Sub Expand Icons ]]-- */
#imenus0 ul .imeas span,#imenus0 ul .imeasj span
{
background-image:url(images/sample3_sub_arrow.gif);
width:5px;
height:7px; left:-5px; top:8px; background-repeat:no-repeat;background-position:0px left;
}
/* --[[ Main Container ]]-- */
#imouter0 {background:url(images/menu_bgout.jpg) repeat-x left top #fff;padding:0px; margin:0px; border-right:1px #499b00 solid }
/* --[[ Sub Container ]]-- */
/* --[[ Main Items ]]-- */
.imatm a
{
color:#fff;
text-align:left;
font-family:Verdana; 
font-size:12px;
font-weight:normal;
text-align:center; 
line-height:30px;
height:30px;
background:url(images/menu_bgout.jpg) 
repeat-x left top #fff;
}
.imatm:hover>a
{
background:#ecf8fb;
border-right:none; 
border-top:4px #1279a8 solid;
margin-top:-4px; 
color:#006633; 
font-weight:bold;
color:#006633; 
}
.imatm a:hover
{
background:#ecf8fb; 
border-right:none; 
border-top:4px #1279a8 solid;
margin-top:-4px; 
color:#006633; font-weight:bold;color:#006633; 
}
.menu2 li:hover>a 
{
background-color:#ecf8fb; 
border-right:none;
color:#006633;
font-weight:bold;
color:#006633;
margin-top:0px;  
}
#imenus0 li a.ihover{background-color:#ecf8fb; border-right:none; border-top:4px #1279a8 solid;margin-top:-4px; color:#006633; font-weight:bold;color:#006633; }

/* [active] */

/* --[[ Sub Items ]]-- */
#imenus0 ul a, #imenus0 .imsubc li .imctitle  
{
color:#555555; 
text-align:left; 
font-size:12px; 
font-weight:normal; 
text-decoration:none;
border-style:none;
border-color:#000000; border-width:1px;}

/*--　菜单样式结束 --*/
.left_box_title{background:url(images/left_submenu_top_bg.jpg) no-repeat left top; font-weight:bold; color:#FFFFFF; padding-left:10px}
.left_box_bg,.right_box_bg{ background:url(images/left_submenu_listbg.jpg) repeat-y left top}
.left_box_bg2{ background:url(images/left_service_bg.jpg) repeat-y left top}
.left_box_bg ul,.left_box_bg2 ul,.right_box_bg ul{ margin:0 3px;}
.right_box_bg ul li a{float:left;}
.right_box_bg ul li span{float:right; padding-right:6px;}
.left_box_bg ul li,.left_box_bg2 ul li{border-bottom:1px #CCCCCC solid; line-height:30px; padding-left:10px;}
.right_box_bg ul li{border-bottom:1px #CCCCCC dotted; line-height:30px; padding-left:10px; height:30px;}
.left_box_bg ul li a,.left_box_bg2 ul li a{padding-left:10px; background:url(images/left_submenu_ico.jpg) no-repeat 0 5px;}
.left_box_bg1{background:url(images/left_service_bg.jpg) repeat-y left top;}
.index_content_listbg{background:url(images/index_content_bg.jpg) no-repeat left top #fff;}
.index_content_listbg .title{float:left; padding-left:10px; font-weight:bold; color:#3c9600;}
.index_content_listbg .more{float:right; padding-right:10px; font-size:11px;}
.index_products_list{padding-bottom:10px;}
.index_products_list div{float:left; width:520px; line-height:normal; margin-left:15px; margin-bottom:15px; padding-bottom:15px;border-bottom:1px #000000 dotted;}
.index_products_list img{ border:1px #569854 solid; padding:1px; float:left; margin-right:10px;}
h1{font-size:13px; margin:0px; padding:0px;}
.index_products_list div span{ margin-top:4px; text-align:right; display:block;}
.index_products_list div span a{color:#569854}
.index_case_list div ul{float:left; margin:5px 10px; width:97px; display:block}
.index_case_list div ul li{text-align:center;}
.index_case_list div img{padding:1px; border:1px #929292 solid;}
.bottom a{color:#082853;}
.menu_title{padding-bottom:7px;}
.menu_title a{color:#2d6d00;}
.about_title{ color:#2d6d00; font-size:16px; font-weight:bold; border-bottom:1px #000000 dotted; padding:9px 0px 4px 10px;}
.clients{margin-top:20px;}
.clients img{ border:1px #569854 solid;}
.clients{border-bottom:1px #e1e1e1 solid;}
.clients_td{border-right:1px #e1e1e1 solid;}
.clients_td2{padding-left:20px; font-weight:bold}
a.products_details{font-weight:bold;color:#2d6d00; margin:0px 4px;}
a.products_details1{font-weight:normal;color:#333333; margin:0px 4px;}
.pro_div div{ line-height:18px;  height:160px;}
.pro_div table{border-collapse:collapse;}
.spec td{padding:15px 0px;}
.pro_div img{border:1px #569854 solid;padding:1px;}
.pro_div div img{float:left; margin-right:15px;}
.pro_div div span{display:block;padding-right:15px; padding-top:10px;}
.pro_div span img{border:none; padding:0px; float:right; margin-right:33px;}
.pro_div div span img{margin-right:0px;}
.products_div div,.productsclass_div div{height:100px;}
.productsclass_div div{  margin-bottom:10px; margin-top:10px;}
.example td{padding:10px;}




h2
{
	font-size: 16px;
	font-family: Verdana,宋体;
}

h3
{
	font-size: 12px;
	font-family: Verdana,宋体;
}

h4
{
	font-size: 12px;
	color: #006633;
	font-family: Verdana,宋体;
}

h5
{
	font-size: 14px;
		color: #006633;
	font-family: Verdana,宋体;
}
